.sub-pages-nav.outside {
	margin-top: 1rem;
	margin-bottom: 2rem;
}

@media (min-width: 992px) {
	.sub-pages-nav {
		margin: 0 auto;
	}
}

.sub-pages-nav ul {
	list-style: none;
	padding: 0;
	margin: 0 -1rem;
}

@media (max-width: 768px) {
	.sub-pages-nav ul {
		margin: 0;
	}
}

.sub-pages-nav ul ul {
	display: none;
}

.sub-pages-nav ul>li {
	width: 25%;
	float: right;
	position: relative;
	padding: 1rem;
}

.page-279 .sub-pages-nav ul>li {
	width: 25%;
}

@media (max-width: 768px) {
	.sub-pages-nav ul>li {
		width: 50%;
	}
}

.sub-pages-nav a {
	display: block;
	color: inherit;
	background: #003679;
	color: #fff;
	padding: 1rem;
	text-align: center;
	font-size: 1.2rem;
	line-height: 1.1rem;
	height: 160px;
	position: relative;
}

.sub-pages-nav a:hover, .sub-pages-nav a:focus {
	background: #54b6e7;
	background: #003679;
	transform: scale(1.1);
}

.html-root-page-138 .sub-pages-nav a {
	background: #2a7d40;
}

.html-root-page-138 .sub-pages-nav a:hover {
	background: #72be44;
}

.sub-pages-nav.outside a {
	background: #fff;
	box-shadow: 0 0 30px rgba(0, 0, 0, 0.1);
}

.sub-pages-nav a span {
	position: absolute;
	bottom: 0;
	right: 0;
	width: 100%;
	display: block;
	padding: 1rem .5rem;
	max-height: 4rem;
	overflow: hidden;
	font-size: 1.3rem;
	font-weight: bold;
}

.sub-pages-nav a .icon {
	height: 90px;
	margin-bottom: .5rem;
}

.sub-pages-nav a .icon img {
	max-width: 100%;
	max-height: 90px;
}

.sub-pages-nav .arrow {
	font-family: 'FontAwesome';
	font-style: normal;
	color: #657177;
	display: none;
}

.sub-pages-nav .arrow:before {
	content: '\f104';
}

/**/

.homeSocial {
	display: block;
	text-align: center;
	padding: 3rem 0;
}

ul.socialLinks {
	display: inline-block;
}

ul.socialLinks li {
	margin: 0 20px;
	display: inline-block;
}

ul.socialLinks a {
	position: relative;
	bottom: 0;
}

ul.socialLinks a img {
	border-radius: 50%;
	display: block;
	-webkit-box-shadow: 2px 2px 0 3px rgba(0, 0, 0, 0.15);
	box-shadow: 2px 2px 0 3px rgba(0, 0, 0, 0.15);
}

ul.socialLinks a:hover {
	bottom: 5px;
}

@media (max-width: 991px) {
	.socialLinks {
		padding: 0;
		margin: 0;
	}

	ul.socialLinks a img {
		width: 30px;
	}

	ul.socialLinks li {
		margin: 0 5px;
	}

	.homeBoxes {
		margin-bottom: 10px;
	}
}





/*
.html-root-page-138 .sub-pages-nav li[data-id="416"] span a {
	background: linear-gradient(36deg, #2a7d40, #6fbb43, #2a7d40, #6fbb43, #2a7d40, #6fbb43, #2a7d40, #6fbb43, #2a7d40, #6fbb43, #2a7d40, #6fbb43, #2a7d40, #6fbb43, #2a7d40, #6fbb43, #2a7d40, #6fbb43, #2a7d40, #6fbb43);
	background-size: 800% 800%;

	-webkit-animation: test 21s ease infinite;
	-moz-animation: test 21s ease infinite;
	-o-animation: test 21s ease infinite;
	animation: test 21s ease infinite;
}

@-webkit-keyframes test {
	0% {
		background-position: 86% 0%
	}

	50% {
		background-position: 15% 100%
	}

	100% {
		background-position: 86% 0%
	}
}

@-moz-keyframes test {
	0% {
		background-position: 86% 0%
	}

	50% {
		background-position: 15% 100%
	}

	100% {
		background-position: 86% 0%
	}
}

@-o-keyframes test {
	0% {
		background-position: 86% 0%
	}

	50% {
		background-position: 15% 100%
	}

	100% {
		background-position: 86% 0%
	}
}

@keyframes test {
	0% {
		background-position: 86% 0%
	}

	50% {
		background-position: 15% 100%
	}

	100% {
		background-position: 86% 0%
	}
}
*/

/**/


/*
.sub-pages-nav li[data-id="761"] span a {
	background: linear-gradient(36deg, #003679, #50b1e3, #003679, #50b1e3, #003679, #50b1e3, #003679, #50b1e3, #003679, #50b1e3, #003679, #50b1e3, #003679, #50b1e3, #003679, #50b1e3, #003679, #50b1e3, #003679, #50b1e3);
	background-size: 800% 800%;

	-webkit-animation: test2 21s ease infinite;
	-moz-animation: test2 21s ease infinite;
	-o-animation: test2 21s ease infinite;
	animation: test2 21s ease infinite;
}

@-webkit-keyframes test2 {
	0% {
		background-position: 86% 0%
	}

	50% {
		background-position: 15% 100%
	}

	100% {
		background-position: 86% 0%
	}
}

@-moz-keyframes test2 {
	0% {
		background-position: 86% 0%
	}

	50% {
		background-position: 15% 100%
	}

	100% {
		background-position: 86% 0%
	}
}

@-o-keyframes test2 {
	0% {
		background-position: 86% 0%
	}

	50% {
		background-position: 15% 100%
	}

	100% {
		background-position: 86% 0%
	}
}

@keyframes test2 {
	0% {
		background-position: 86% 0%
	}

	50% {
		background-position: 15% 100%
	}

	100% {
		background-position: 86% 0%
	}
}

*/

/**/